/*     1000195 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1000195__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1000195__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/center/sub_bg01.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1000195__ * {box-sizing:border-box}
.text_over_img__1000195__ a {display:inline-block}
.text_over_img__1000195__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1000195__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1000195__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1000195__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1000195__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1000195__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1000195__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1000195__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1000195__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1000195__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1000195__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1000195__ .caption {top:20px;text-align:left}
.text_mid__1000195__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1000195__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1000195__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1000195__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1000195__{height:160px;width:100%;}
    .text_mid__1000195__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1000195__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1000195__ .caption .subject {font-size:28px;}
	.text_mid__1000195__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1000195__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1000195__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1000195__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1000195__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1000195__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1000195__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     989655 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     989665 : 공백      */
.solid_line__989665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__989665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__989665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__989665__ {height:60px}
}

/*     989735 : 타이틀 텍스트      */
.title__989735__ {font-size:0}
.title__989735__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__989735__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__989735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__989735__.style_top p {padding-top:10px}
.title__989735__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__989735__.style_right p {padding-right:14px}
.title__989735__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__989735__.style_bottom p {padding-bottom:12px}
.title__989735__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__989735__.style_left p {padding-left:14px}
.title__989735__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__989735__.style_circle1 p {padding-left:18px}
.title__989735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989735__.style_circle2 p {padding-left:18px}
.title__989735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989735__ p {font-size:2.2rem}
	.title__989735__.style_top p:before {width:52px}
	.title__989735__.style_right p:before {height:52px}
	.title__989735__.style_bottom p:before {width:52px}
	.title__989735__.style_left p:before {height:52px}
}

/*     989745 : 공백      */
.solid_line__989745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__989745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__989745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__989745__ {height:50px}
}

/*     989755 : 이미지      */
.st_cate_list_wrap {margin-bottom:15px}

.st_cate_list_wrap .btn_category {display:block;width:100%;height:40px;border:1px solid #555555;background:#fff;font-size:14px;color:#555555;cursor:pointer}
.st_cate_list_wrap .btn_category .icon {display:inline-block;position:relative;width:12px;height:10px;margin-right:8px;background:#555555}
.st_cate_list_wrap .btn_category .icon:before {content:'';position:absolute;top:2px;left:0;width:100%;height:2px;background:#fff}
.st_cate_list_wrap .btn_category .icon:after {content:'';position:absolute;top:6px;left:0;width:100%;height:2px;background:#fff}

.st_cate_list_wrap .btn_category.on {background:#555555;color:#fff}
.st_cate_list_wrap .btn_category.on .icon {background:#fff}
.st_cate_list_wrap .btn_category.on .icon:before {background:#555555}
.st_cate_list_wrap .btn_category.on .icon:after {background:#555555}

.st_cate_list_wrap .st_cate_list {display:none;margin:8px 0 0 -4px;padding:0}
.st_cate_list_wrap .st_cate_list.on {display:block}
.st_cate_list_wrap .st_cate_list:after {content:'';display:block;clear:both}
.st_cate_list_wrap .st_cate_list li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0 0 4px 4px;list-style-type:none}
.st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:both;}
.st_cate_list_wrap .st_cate_list li a {box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:8px;border:1px solid #ccc;background:#fff;font-size:14px;color:#777;text-align:center}
.st_cate_list_wrap .st_cate_list li.on a,
.st_cate_list_wrap .st_cate_list li:hover a {border-color:#555555;color:#555555}

.st_history_list ul {position:relative;margin:0;padding:0 15px}
.st_history_list ul:before {content:'';position:absolute;top:0;bottom:0;left:15px;width:0;height:100%;border-left:1px dashed #bbb}

.st_history_list ul > li {margin:0;padding:10px 20px;list-style-type:none}
.st_history_list ul > li > dl {margin:0;padding:15px 0 0}
.st_history_list ul > li:first-child > dl {padding-top:0}

.st_history_list ul > li > dl > dt {position:relative;margin:0 0 15px;padding:0 0 0 20px;font-size:22px;font-family: 'Pretendard-Bold' !important;color:#091c2f;line-height:22px;letter-spacing:-.03em;word-break:keep-all;}
.st_history_list ul > li > dl > dt:before {
content:'';box-sizing:border-box;position:absolute;top:50%;left:0;z-index:2;margin-top:-5px;
border-radius:2px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #62a626;
}
.st_history_list ul > li > dl > dt:after {content:'';position:absolute;top:50%;left:-20px;z-index:1;width:20px;height:0;border-top:1px dashed #bbb}
.st_history_list ul > li > dl > dd {margin:0;padding:0}
.st_history_list ul > li > dl > dd > p {margin:10px 0 0;padding:0}
.st_history_list ul > li > dl > dd > p:first-child {margin-top:0}
.st_history_list ul > li > dl > dd > p:after {content:'';display:block;clear:both}
.st_history_list ul > li > dl > dd > p .hist_date {
	display:block;float:left;margin-right:10px;font-size:25px;color:#6e736e;
	text-align:center;text-shadow: 4px 2px 2px rgba(188,158,110,.2); line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;
}
.st_history_list ul > li > dl > dd > p .hist_cont_wrap {display:block;overflow:hidden}
.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont {font-family: 'Pretendard-Regular' !important;}
.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont div {font-family: 'Pretendard-Light' !important;}
.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont,
.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont div {display:block;color:#444;font-size:16px;line-height:1.7em;letter-spacing:-.03em;word-break:keep-all;}
.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_img {display:inline-block;margin:10px 0;vertical-align:top}
.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_img img {vertical-align:top}
.st_history_list ul > li.li_odd > dl > dt:before {border-color:transparent transparent transparent #506d98}
.st_history_list ul > li.li_odd > dl > dd > p .hist_date {background:#506d98}
.st_history_list .empty {padding:30px 10px;font-size:13px;text-align:center}

.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont:first-child {font-size:20px;margin-bottom:15px;font-family: 'Pretendard-Bold' !important;color:#666;line-height:1.4em;}
.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont:not(:first-child) {font-family: 'Pretendard-Light' !important;color:#7a7a7a;}

@media all and (max-width:767px){
	.st_history_list ul,
	.st_history_list ul > li,
	.st_history_list ul > li > dl > dd {padding:0;padding-left:10px;}
	.st_history_list ul:before {left:0;}

	.st_history_list ul > li > dl {padding: 30px 0 0;}
	.st_history_list ul > li > dl > dt {font-size:28px;padding: 0 0 0 15px;}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont:first-child {font-family: 'Pretendard-SemiBold' !important;}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont, .st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont div {letter-spacing: -.12em;}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_img {margin:20px 0;}
	
}
@media all and (min-width:768px){
    .st_cate_list_wrap {margin-bottom:20px}
    .st_cate_list_wrap .btn_category {display:none}
    .st_cate_list_wrap .st_cate_list {display:block;margin:0 0 0 -6px}
    .st_cate_list_wrap .st_cate_list li {width:auto;padding:0 0 6px 6px}
    .st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:none;}
    .st_cate_list_wrap .st_cate_list li a {min-width:130px;border:1px solid #a5a5a5;background:#fff;color:#555555}
    .st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {border-color:#555555;background:#555555;color:#fff}

    .st_history_list ul > li {padding:10px 25px}
    .st_history_list ul > li > dl {padding-top:30px}
    .st_history_list ul > li > dl:after{content:'';display:block;clear:both}
    .st_history_list ul > li > dl > dt {float:left;margin:0 25px 0 0;font-size:28px;line-height:1.5em}
    .st_history_list ul > li > dl > dt:after {left:-30px;width:50px}
    .st_history_list ul > li > dl > dd {overflow:hidden;padding:5px 0}
    .st_history_list ul > li > dl > dd > p .hist_date {margin-right:12px}
    .st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont {font-size:20px;}
}

@media all and (min-width:1024px){
    .st_cate_list_wrap {margin-bottom:50px}
    .st_cate_list_wrap .st_cate_list {margin:0 0 0 -10px}
    .st_cate_list_wrap .st_cate_list li {padding:0 0 10px 10px}
    .st_cate_list_wrap .st_cate_list li a {padding:10px;font-size:16px}

    .st_history_list ul > li {box-sizing:border-box;padding:15px 30px}
    .st_history_list ul > li > dl {padding-top:50px}
    .st_history_list ul > li > dl > dt {margin-right:30px;padding-left:80px}
    .st_history_list ul > li > dl > dt:before {left:50px;margin-top:-6px;border-width:6px}
    .st_history_list ul > li > dl > dt:after {left:-30px;width:80px}
    .st_history_list ul > li > dl > dd > p {margin-top:10px}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont:first-child {font-size:24px;}
    .st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_img {margin:30px 0}

	.image01, .image02 {max-width:520px;}
}

/*     1101755 : 우측 퀵메뉴바      */
.row__1101755__ {position:relative;}

.quickbar__1101755__ {background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1101755__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1101755__ ul:after {content:'';display:block;clear:both;}
.quickbar__1101755__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1101755__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1101755__ ul li .item {display:table;width:100%;}
.quickbar__1101755__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1101755__ ul li .item .figure {display:block;height:40px;}
.quickbar__1101755__ ul li .item .figure img {vertical-align:top;}
.quickbar__1101755__ ul li .item .figure .off_img {display:block;}
.quickbar__1101755__ ul li .item .figure .on_img {display:none;}
.quickbar__1101755__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1101755__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1101755__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1101755__ {position:absolute;right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1101755__ .quickbar_inner {position:absolute;top:70%;right:1%;bottom:0;z-index:99999;width:90px;}
	.quickbar__1101755__ ul {padding:0;border-radius:10px;}
	.quickbar__1101755__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101755__ ul li:first-child {border-top-width:0;}
	.quickbar__1101755__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101755__ ul li .item {height:110px;}
	.quickbar__1101755__ ul li .item .figure {height:auto;}
	.quickbar__1101755__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101755__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101755__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101755__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101755__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101755__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101755__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101755__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101755__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101755__ ul li.on .item, .quickbar__1101755__ ul li:hover .item {background:#fff;}
	.quickbar__1101755__ ul li.on .item .figure .off_img,
	.quickbar__1101755__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101755__ ul li.on .item .figure .on_img,
	.quickbar__1101755__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101755__ ul li.on .item .caption,
	.quickbar__1101755__ ul li:hover .item .caption {display:none;}
	.quickbar__1101755__ ul li.on .layer_cont,
	.quickbar__1101755__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1101755__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1101755__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1101755__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1101755__.build_edit_mode ul li {box-sizing:border-box;float:left;width:90px;}
.quickbar__1101755__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1280px){
	.quickbar__1101755__ {width:80px;}
	.quickbar__1101755__ .quickbar_inner {top:60%;width:80px;}
	.quickbar__1101755__ ul li .item {height:80px;}
	.quickbar__1101755__ ul li .item .caption .title {font-size:12px;}
}

@media all and (max-width:1023px){
	.quickbar__1101755__ {position:absolute; right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1101755__ .quickbar_inner {position:absolute;top:35%;right:1%;bottom:0;z-index:1001;width:90px;}
	.quickbar__1101755__ ul {padding:0;border-radius:10px;}
	.quickbar__1101755__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101755__ ul li:first-child {border-top-width:0;}
	.quickbar__1101755__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101755__ ul li .item {height:110px;}
	.quickbar__1101755__ ul li .item .figure {height:auto;}
	.quickbar__1101755__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101755__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101755__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101755__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101755__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101755__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101755__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101755__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101755__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101755__ ul li.on .item, .quickbar__1101755__ ul li:hover .item {background:#fff;}
	.quickbar__1101755__ ul li.on .item .figure .off_img,
	.quickbar__1101755__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101755__ ul li.on .item .figure .on_img,
	.quickbar__1101755__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101755__ ul li.on .item .caption,
	.quickbar__1101755__ ul li:hover .item .caption {display:none;}
	.quickbar__1101755__ ul li.on .layer_cont,
	.quickbar__1101755__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:767px){
	.quickbar__1101755__ {display:none;}
}



/*     1101765 : 우측 퀵메뉴바      */
.row__1101765__ {position:relative;}

.quickbar__1101765__ {display:none;background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1101765__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1101765__ ul:after {content:'';display:block;clear:both;}
.quickbar__1101765__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1101765__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1101765__ ul li .item {display:table;width:100%;}
.quickbar__1101765__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1101765__ ul li .item .figure {display:block;height:40px;}
.quickbar__1101765__ ul li .item .figure img {vertical-align:top;}
.quickbar__1101765__ ul li .item .figure .off_img {display:block;}
.quickbar__1101765__ ul li .item .figure .on_img {display:none;}
.quickbar__1101765__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1101765__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1101765__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1101765__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1101765__ .quickbar_inner {position:absolute;top:60%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1101765__ ul {padding:0;border-radius:10px;}
	.quickbar__1101765__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101765__ ul li:first-child {border-top-width:0;}
	.quickbar__1101765__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101765__ ul li .item {height:110px;}
	.quickbar__1101765__ ul li .item .figure {height:auto;}
	.quickbar__1101765__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101765__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101765__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101765__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101765__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101765__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101765__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101765__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101765__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101765__ ul li.on .item, .quickbar__1101765__ ul li:hover .item {background:#fff;}
	.quickbar__1101765__ ul li.on .item .figure .off_img,
	.quickbar__1101765__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101765__ ul li.on .item .figure .on_img,
	.quickbar__1101765__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101765__ ul li.on .item .caption,
	.quickbar__1101765__ ul li:hover .item .caption {display:none;}
	.quickbar__1101765__ ul li.on .layer_cont,
	.quickbar__1101765__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1101765__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1101765__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1101765__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1101765__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__1101765__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1023px){
		.quickbar__1101765__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1101765__ .quickbar_inner {position:absolute;top:40%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1101765__ ul {padding:0;border-radius:10px;}
	.quickbar__1101765__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1101765__ ul li:first-child {border-top-width:0;}
	.quickbar__1101765__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1101765__ ul li .item {height:110px;}
	.quickbar__1101765__ ul li .item .figure {height:auto;}
	.quickbar__1101765__ ul li .item .caption {margin-top:12px;}
	.quickbar__1101765__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1101765__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1101765__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101765__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1101765__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1101765__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1101765__ ul li:nth-child(1) .layer_cont,
	.quickbar__1101765__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1101765__ ul li.on .item, .quickbar__1101765__ ul li:hover .item {background:#fff;}
	.quickbar__1101765__ ul li.on .item .figure .off_img,
	.quickbar__1101765__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1101765__ ul li.on .item .figure .on_img,
	.quickbar__1101765__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1101765__ ul li.on .item .caption,
	.quickbar__1101765__ ul li:hover .item .caption {display:none;}
	.quickbar__1101765__ ul li.on .layer_cont,
	.quickbar__1101765__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:420px){
	.quickbar__1101765__ .quickbar_inner {top: 35%;}
}



/*     1135845 : 좌측 SNS      */
.row__1135845__ {position:relative;}

.sns_list__1135845__ {position:absolute;left:15px;bottom:220px;z-index:1000;}
.sns_list__1135845__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1135845__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__1135845__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1135845__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1135845__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1135845__ ul li:first-child {margin-top:0;}
.sns_list__1135845__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__1135845__ ul li .item .figure {display:block;}
.sns_list__1135845__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__1135845__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__1135845__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__1135845__ {position:absolute;top:55%;right:auto;left:20px;bottom:0;}
	.sns_list__1135845__ .btn_sns_toggle {display:none;}
	.sns_list__1135845__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1135845__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__1135845__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1135845__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1135845__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1135845__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1135845__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (max-width:767px){
	.sns_list__1135845__ {display:none;}
}

